body {
  margin: 0;
  padding: 0;
  text-align: center;
}

.main {
  min-height: calc(100vh - 103.38px);
}

.navbar {
  background-color: #353c45;
  color: #fff;
  display: flex;
  padding: 1rem;
  justify-content: space-between;
}

.navbar h1 {
  margin: 0;
  font-size: 1.7rem;
}
.navBtn {
  border: none;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  border-radius: 10px;
  cursor: pointer;
  outline-style: none;
  transition: 0.7s;
}
.navBtn:hover{
  transform: scale(1.4);
  background-color: #871213;
  color: white;
}

.container {
  display: flex;
}

.container button {
  width: 10%;
  padding: 0.8rem;
  align-self: center;
  background-color: #353c45;
  color: white;
  cursor: pointer;
  border: none;
  transition: 0.7s;
}

.buttonHover:hover {
  transform: scale(1.1);
  background-color: #871213;
}

.subCont {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-family: "Dosis", sans-serif;
  font-size: 15px;
  padding: 5px;
}
.subCont p {
  margin: 0;
}

.pokemon {
  text-align: center;
  width: 16.6%;
  min-width: 175px;
  margin: 10px 10px;
  padding-bottom: 1.2%;
  padding-top: 1.2%;
  transition: 0.7s;
  cursor: pointer;
  box-shadow: 0 0 6px black;
  border-radius: 10px;
}
.pokemon span {
  padding-top: 0.2%;
}
.pokemon p {
  font-size: 1.2rem;
  margin-bottom: 4%;
}

.pokemon img {
  margin-bottom: 2%;
}
.pokemon:hover {
  color: white;
  transform: scale(1.1);
  background: rgb(53,60,69);
  background: linear-gradient(9deg, rgba(53,60,69,1) 6%, rgba(135,18,19,1) 84%);
}
.redButtonFav {
  border: none;
  background-color: red;
  cursor: pointer;
  padding: 0.5%;
  border-radius: 5px;
  transition: background-color 0.7s, padding 0.7s;
}
.redButtonFav:hover {
  color: black;
  padding: 0.7%;
}
.greenButtonFav {
  border: none;
  background-color: green;
  cursor: pointer;
  padding: 0.5%;
  border-radius: 5px;
  transition: background-color 0.7s, padding 0.7s;
}
.greenButtonFav:hover {
  color: black;
  padding: 0.7%;
}
